RubyGems Navigation menu

you_got_listed 0.6.0

Ruby API wrapper for yougotlistings.com built with httparty

Gemfile
          gem 'you_got_listed', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install you_got_listed -v 0.6.0
  
  
  
  
  
  
  

Total downloads 17,949

For this version 619

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.2 - April 11, 2011 (18 KB)
  2. 0.6.1 - April 11, 2011 (18 KB)
  3. 0.6.0 - April 11, 2011 (18 KB)
  4. 0.5.1 - April 11, 2011 (18 KB)
  5. 0.5.0 - April 11, 2011 (17.5 KB)
Show all versions (19 total)